<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@drawable/background_shape_white_radius_5"
    android:padding="16dp"
    android:layout_marginTop="12dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <View
            android:id="@+id/iconView"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:background="@drawable/bg_skeleton_radius_10" />

        <View
            android:id="@+id/nameView"
            android:layout_width="72dp"
            android:layout_height="16dp"
            android:layout_marginLeft="8dp"
            android:layout_toRightOf="@+id/iconView"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="160dp"
            android:layout_height="12dp"
            android:layout_marginTop="8dp"
            android:layout_marginLeft="8dp"
            android:layout_toRightOf="@+id/iconView"
            android:layout_below="@+id/nameView"
            android:background="@drawable/bg_skeleton_radius_4" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="16dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="match_parent"
            android:layout_height="16dp"
            android:layout_marginLeft="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />
    </LinearLayout>

    <View
        android:layout_width="160dp"
        android:layout_height="16dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/bg_skeleton_radius_4" />

    <View
        android:layout_width="match_parent"
        android:layout_height="16dp"
        android:layout_marginTop="16dp"
        android:background="@drawable/bg_skeleton_radius_4" />

    <View
        android:layout_width="match_parent"
        android:layout_height="16dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/bg_skeleton_radius_4" />

    <View
        android:layout_width="160dp"
        android:layout_height="16dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/bg_skeleton_radius_4" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp">

        <View
            android:id="@+id/viewOne"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:background="@drawable/bg_skeleton_radius_999" />

        <View
            android:layout_toRightOf="@+id/viewOne"
            android:id="@+id/viewTwo"
            android:layout_width="48dp"
            android:layout_height="12dp"
            android:layout_marginLeft="8dp"
            android:layout_centerVertical="true"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_toRightOf="@+id/viewTwo"
            android:id="@+id/viewThree"
            android:layout_width="48dp"
            android:layout_height="12dp"
            android:layout_marginLeft="16dp"
            android:layout_centerVertical="true"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="48dp"
            android:layout_height="20dp"
            android:layout_marginLeft="16dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/bg_skeleton_radius_999" />
    </RelativeLayout>

</LinearLayout>